-- 基础信息
base_info = {
	group_id = 133103014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 14001, monster_id = 28040101, pos = { x = 103.562, y = 185.300, z = 1319.147 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 14002, monster_id = 28040101, pos = { x = 130.079, y = 185.300, z = 1338.342 }, rot = { x = 0.000, y = 314.220, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 14003, monster_id = 28040101, pos = { x = 173.495, y = 185.300, z = 1342.271 }, rot = { x = 0.000, y = 26.010, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 14004, monster_id = 28040101, pos = { x = 188.236, y = 185.300, z = 1305.768 }, rot = { x = 0.000, y = 46.870, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 14005, monster_id = 28010202, pos = { x = 153.623, y = 189.768, z = 1295.067 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 14001, 14002, 14003, 14004, 14005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
